body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
}

.logo {
    text-align: center;
}

.logo img {
    max-width: 25%;
    height: auto;
}

.logo-d {
    text-align: center;
}

.logo-d img {
    max-width: 25%;
    height: auto;
}

.logo-i {
    text-align: center;
}

.logo-i img {
    max-width: 25%;
    height: auto;
}

.titulo h1 {
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.defunciones {
    max-width: 800px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.defunciones .izq,
.defunciones .der {
    width: 48%;
}

.defunciones h2 {
    font-size: 18px;
    margin-top: 5px;
}

.defunciones input[type="text"],
.defunciones select,
.defunciones input[type="date"] {
    text-align: center;
    width: calc(100% - 60px);
    padding: 10px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.defunciones .btn-def-d {
    margin-top: 5px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.defunciones button,
.defunciones input[type="submit"] {
    margin-top: 5px;
    margin-left: 210px;
    width: 48%;
    padding: 12px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #88cfe0;
    color: #000;
    transition: background-color 0.3s;
}

.defunciones button:hover,
.defunciones input[type="submit"]:hover {
    background-color: #db473c;
    color: #fff;
}

.inhumados {
    max-width: 450px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.inhumados .def {
    width: 100%;
}

.inhumados h2 {
    font-size: 18px;
    margin-top: 10px;
}

.inhumados input[type="text"],
.inhumados select,
.inhumados input[type="date"] {
    width: calc(100% - 100px);
    padding: 10px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.inhumados .btn-def-in {
    margin-top: 25px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inhumados button,
.inhumados input[type="submit"] {
    width: 48%;
    padding: 12px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #88cfe0;
    color: #000;
    transition: background-color 0.3s;
}

.inhumados button:hover,
.inhumados input[type="submit"]:hover {
    background-color: #db473c;
    color: #fff;
}

.container-ind {
    text-align: center;
    max-width: 600px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


.container-ind button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #88cfe0;
    color: #000;
    transition: background-color 0.3s;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.container-ind button:hover {
    background-color: #db473c;
    color: #fff;
}

.regresar {
    text-align: left; 
    margin-top: 2px;
    margin-left: 25px;
  }
  
  .regresar a {
    display: block;
  }
  
  .regresar img {
    width: 50px; 
    height: auto; 
    transition: transform 0.2s;
  }
  
  .regresar img:hover {
    transform: scale(1.2); 
  }

  @media screen and (max-width: 600px) {
    .container-ind button {
        padding: 8px 16px;
        font-size: 14px;
    }
}

@media screen and (min-width: 601px) {
    .container-ind a {
        margin-bottom: 0;
    }
}

.registro {
    width: 50%;
    margin: 50px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.registro h2 {
    margin-bottom: 20px;
    color: #333;
}

.registro input[type="text"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.registro input[type="submit"] {
    background-color: #88cfe0;
    color: #000;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.registro input[type="submit"]:hover {
    background-color: #db473c;
    color: #fff;
}

form {
    margin-bottom: 20px;
    text-align: center; 
}

label {
    margin-right: 10px;
}

select {
    padding: 8px;
    font-size: 16px;
    margin-right: 10px; 
}

input[type="submit"] {
    padding: 8px;
    font-size: 16px;
}

.reportes{
    text-align: center;
    max-width: 600px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.reportes button {
    padding: 10px 20px;
    font-size: 16px;
    background-color: #88cfe0;
    color: #000;
    transition: background-color 0.3s;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}